<style>

.irobotbox-top .irobotbox-head .title {font-weight: 400;font-size: inherit;margin: 0;}
.irobotbox-top .irobotbox-head .title:after {content: "Schnell verkaufend Artikel";color:#ffffff;}
.irobotbox-top .irobotbox-list .title {color: #333;}
.irobotbox-top .irobotbox-list .expand {display: inline;}
@media (max-width:480px) {.irobotbox-top .irobotbox-list > li:nth-child(n+7) {display: none;}.irobotbox-top {display: block;}}
.irobotbox-top .irobotbox-head {background-color: #ff0000;}
.irobotbox-bottom, .irobotbox-append {display: none;}
@media (min-width: 640px) {.irobotbox-list-col7 .coupon, .irobotbox-list-col8 .coupon, .irobotbox-list-col9 .coupon, .irobotbox-list-col10 .coupon {display: none !important;}}
.irobotbox-list {margin: 0 0 0 0;padding: 0;background: #FFF;}
.irobotbox-list:after, 
.irobotbox-list:before {display: table;line-height: 0;content: "";}
.irobotbox-list:after {clear: both;}
.irobotbox-list > li {float: left;width: 16.66%;list-style: none;box-sizing: border-box;padding: 10px 0 10px 20px;position: relative;margin: 0;}
.irobotbox-append, .irobotbox-bottom {margin-top: 10px;}
.irobotbox-list-col6 > li {width: 16.66%;}
.irobotbox-list-col7 {margin-left: -18px;}
.irobotbox-list-col7 > li {width: 14.28%;padding-left: 18px;}
.irobotbox-list-col8 {margin-left: -16px;}
.irobotbox-list-col8 > li {width: 12.5%;padding-left: 16px;}
.irobotbox-list-col9 {margin-left: -15px;}
.irobotbox-list-col9 > li {width: 11.11%;padding-left: 15px;}
.irobotbox-list-col10 {margin-left: -14px;}
.irobotbox-list-col10 > li {width: 10%;padding-left: 14px;}
.irobotbox-list-col11 {margin-left: -12px;}
.irobotbox-list-col11 > li {width: 9.09%;padding-left: 12px;}
.irobotbox-list-col12 {margin-left: -10px;}
.irobotbox-list-col12 > li {width: 8.33%;padding-left: 10px;}
.irobotbox-list-collapse .expand {display: none;}
.irobotbox-list-collapse > li {padding: 0;}
@media (max-width:800px) {img {max-width: 100%;}.irobotbox-list {margin-left: -20px;}.irobotbox-list > li {width: 20%!important;padding-left: 20px;}}
@media (max-width:640px) {img {max-width: 100%;}.irobotbox-list {margin-left: -18px;}.irobotbox-list > li {width: 33.33%!important;padding-left: 18px;}}
@media (max-width:480px) {img {max-width: 100%;}
.irobotbox-list {margin-left: -15px;}
.irobotbox-list > li {width: 50%!important;padding-left: 15px;}}
.irobotbox-list .cover:after {display: block;content: "";padding-top: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;}
.irobotbox-list a {text-decoration: none;}
.irobotbox-list a:hover .title {text-decoration: underline;}
.irobotbox-list .title {color: #333;margin: 5px 0;}
.irobotbox-list .title:after {display: block;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.4em;height: 2.8em;overflow: hidden;white-space: normal;word-break: break-word;-webkit-hyphens: auto;-ms-hyphens: auto;
hyphens: auto;}
.irobotbox-list .plus {height: 20px;overflow: hidden;}
.irobotbox-list .price {color: #E50010;}
.irobotbox-list .price:after {content: "";font-size: 14px;}
.irobotbox-list .origin {margin-left: 3px;font-size: 12px;color: #AAA;}
.irobotbox-list .origin:after {display: none;content: "";text-decoration: line-through;}
.irobotbox-list .coupon {display: none;width: 60px;height: 60px;border-radius: 50%;background: rgba(224,13,12,.8);color: #FFF;position: absolute;top: 10px;right: 10px;text-align: center;padding-top: 12px;box-sizing: border-box;}
.irobotbox-list .coupon:before {content: "";font-size: 20px;}
.irobotbox-list .coupon:after {content: "Off";font-size: 12px;position: absolute;bottom: 8px;right: 12px;}
.irobotbox-cs * {text-align: left;}
.irobotbox-cs {border: solid 1px #3AADFE;}
.irobotbox-top .irobotbox-head {min-height: 24px;}
.irobotbox-append .irobotbox-head .title, .irobotbox-bottom .irobotbox-head .title, .irobotbox-top .irobotbox-head .title {min-height: 12px;margin:0}
p:empty + hr {display: none;}hr + span.ebay {display: none;}
.dc_tracker_img {display: none;}
#ds_div > .dc_tracker_img:last-of-type {display: block;}

[data-lid="386727725955"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/eE4AAOSwTURlugGY/$_3.JPG?set_id=2);}
[data-lid="386727725955"] .title:after {content: "Mit DAB+ 6.9 Zoll 1 Din Autoradio GPS Navi 2G+64G Android 13.0 Carplay Stereo";}
[data-lid="386727725955"] .price:after {content: "EUR106.99";}
[data-lid="386727725955"] .origin:after {display: none;}
[data-lid="386727725955"] .coupon {display: none;}

[data-lid="386728262226"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/VecAAOSwTnhlujcP/$_3.JPG?set_id=2);}
[data-lid="386728262226"] .title:after {content: "4G+64G Autoradio  Für Mercedes Benz ML/GL Klasse W164 X164 Carplay GPS DSP WIFI";}
[data-lid="386728262226"] .price:after {content: "EUR139.99";}
[data-lid="386728262226"] .origin:after {display: none;}
[data-lid="386728262226"] .coupon {display: none;}

[data-lid="386735091458"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/fnUAAOSwN5JlvNeH/$_3.JPG?set_id=2);}
[data-lid="386735091458"] .title:after {content: "4G+64G Carplay Autoradio Android 13 Für Fiat Ducato Peugeot Boxer Citroen Jumper";}
[data-lid="386735091458"] .price:after {content: "EUR189.99";}
[data-lid="386735091458"] .origin:after {display: none;}
[data-lid="386735091458"] .coupon {display: none;}

[data-lid="386735122568"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/QqIAAOSwz9plvNnh/$_3.JPG?set_id=2);}
[data-lid="386735122568"] .title:after {content: "Für 2004-2011 Peugeot 407 Autoradio Apple Carplay Android 13.0 GPS DSP 4G+64GB";}
[data-lid="386735122568"] .price:after {content: "EUR149.99";}
[data-lid="386735122568"] .origin:after {display: none;}
[data-lid="386735122568"] .coupon {display: none;}

[data-lid="386735220632"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/dooAAOSwC8RlvOLd/$_3.JPG?set_id=2);}
[data-lid="386735220632"] .title:after {content: "4G+64G Carplay Autoradio Für Ford Focus MK2 MK II 2004-2011 Android 13 GPS DSP";}
[data-lid="386735220632"] .price:after {content: "EUR119.99";}
[data-lid="386735220632"] .origin:after {display: none;}
[data-lid="386735220632"] .coupon {display: none;}

[data-lid="386751495552"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/PAwAAOSwmGhlw2R0/$_3.JPG?set_id=2);}
[data-lid="386751495552"] .title:after {content: "32GB Android 13.0 Autoradio Für Toyota Auris E15 2006-2012 GPS WiFi RDS FM BT";}
[data-lid="386751495552"] .price:after {content: "EUR109.99";}
[data-lid="386751495552"] .origin:after {display: none;}
[data-lid="386751495552"] .coupon {display: none;}

[data-lid="386824952897"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/FlQAAOSwGrJl4aGU/$_3.JPG?set_id=2);}
[data-lid="386824952897"] .title:after {content: "10.1' Monitor LCD Mini Fernseher Computer Anzeige PC TV Display BNC/AV/VGA/HDMI";}
[data-lid="386824952897"] .price:after {content: "EUR46.99";}
[data-lid="386824952897"] .origin:after {display: none;}
[data-lid="386824952897"] .coupon {display: none;}

[data-lid="386851837236"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/OiYAAOSwVLpl78Ar/$_3.JPG?set_id=2);}
[data-lid="386851837236"] .title:after {content: "80W Lötkolben Set Lötstation Einstellbarer Temperatur Lötset Soldering Iron Kit";}
[data-lid="386851837236"] .price:after {content: "EUR11.99";}
[data-lid="386851837236"] .origin:after {display: none;}
[data-lid="386851837236"] .coupon {display: none;}

[data-lid="386857399757"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/LMgAAOSwllxl8rzh/$_3.JPG?set_id=2);}
[data-lid="386857399757"] .title:after {content: "Für Ford Focus MK2 MK II 2004-2011 Carplay Autoradio 8G+128G Android 13 GPS DSP";}
[data-lid="386857399757"] .price:after {content: "EUR319.99";}
[data-lid="386857399757"] .origin:after {display: none;}
[data-lid="386857399757"] .coupon {display: none;}

[data-lid="386867186318"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/MzAAAOSwQQtk-aY6/$_3.JPG?set_id=2);}
[data-lid="386867186318"] .title:after {content: "5 Stück KFZ Stecker für Zigarettenanzünder Auto Adapter PKW Wohnmobil 12V 24V";}
[data-lid="386867186318"] .price:after {content: "EUR12.99";}
[data-lid="386867186318"] .origin:after {display: none;}
[data-lid="386867186318"] .coupon {display: none;}

[data-lid="386868680964"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/nNQAAOSwh6Fl-P-J/$_3.JPG?set_id=2);}
[data-lid="386868680964"] .title:after {content: "Single 1DIN 7' Autoradio Apple CarPlay Android Auto FM Bluetooth USB TouchScreen";}
[data-lid="386868680964"] .price:after {content: "EUR69.99";}
[data-lid="386868680964"] .origin:after {display: none;}
[data-lid="386868680964"] .coupon {display: none;}

[data-lid="386885508459"] .cover:after {background-image: url(https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/0xAAAOSwYCFmArR~/$_3.JPG?set_id=2);}
[data-lid="386885508459"] .title:after {content: "Autoradio Für Seat Altea XL 2004-2015 Toledo Android 13.0 GPS WIFI RDS Bluetooth";}
[data-lid="386885508459"] .price:after {content: "EUR99.99";}
[data-lid="386885508459"] .origin:after {display: none;}
[data-lid="386885508459"] .coupon {display: none;}

</style>